/******************************************************************
 * TITLE: Rot-braunes Stylesheet für SITB* 
 * URI  : http://www.sitb.de/css/maroon.css *
 * MODIF: 06-Feb-04 by Marcus E.V. Schmöger *
 * MODIF: 04-Aug-05 by Urs jetz is a blau-blaues Stylesheet *
 ******************************************************************/


/* ###### Text Colors ###### */

body {color: black;}

#bodyText a {color: #0066cc;}

#header {color:rgb(0,0,102);}

#lowerMenuBar, #lowerMenuBar a {color: white;}

#lowerMenuBar .highlight {color: #fda05b;}

/* .sideMenuBox a {color:rgb(102,0,0);}
 */
.sideMenuBox a {color:rgb(128,51,51);}

.sideMenuBox a:hover {color:black;}

.sideTextBox span {color: black;}

.sideTextBox a {color:rgb(102,0,0);}

#footer, #footer a {color: white;}


/* ###### Background Colors ###### */

q {background-color: #f0f0f0;}


#header {background-color:rgb(255,255,255);}


#lowerMenuBar {background-color:rgb(104,132,173);} /*old: 102,28,28 */

.sideMenuBox a:hover {background-color:rgb(104,132,173);} /*old 182,212,216*/

#footer {background-color:rgb(104,132,173);} /* old: 178,76,76 */


/* ###### Border Colors ###### */

q {border-color: #999999;}

acronym {border-bottom-color: #999999;}

#bodyText a {border-bottom-color: #0066cc;}

#headerSearch .text {border-color: #003399;}

#headerSearch .submit {border-color: white;}

.sideTextBox a {border-bottom-color: #0066cc;}

#footer a {border-bottom-color: white;}




/* ###### Body Text ###### */

body {
  background-color:rgb(255,255,255);
  font-family: verdana, tahoma, helvetica, arial, sans-serif;
  font-size: 82%;
  margin: 0;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

h1, h2, h3 {
  color: black; /* white */
  background-color:rgb(211,219,240); /* old: 128,51,51 */
  margin-left: 5px;
  padding-left: 1ex;
  padding-right: 1ex;
}

h1 {
  font-weight: bold;
  font-size: 120%;
  padding-top: 0.5ex;
  padding-bottom: 0.5ex;
  margin-top: 3ex;
}

img {
  border: none;
}

q {
  font-family: tahoma, verdana, helvetica, arial, sans-serif;
  text-align: left;
  width: 9em;
  margin: 0 1em 1ex 1em;
  padding: 0.5ex 0.5ex 0.5ex 1ex;
  border-style: solid;
  border-width: 1px;
  float: right;
}

acronym {
  /*border-bottom-style: dotted;*/
  /*border-bottom-width: 1px;*/
  border-bottom-width: 0px;
  cursor: help;
}

code {
  font-family: "lucida console", "courier new", courier, monospace;
}

dt {
  font-weight: bold;
  padding-left: 1ex;
  padding-right: 1ex;
}

dd {
  padding-left: 1ex;
  padding-right: 1ex;
  padding-bottom: 1.5em;
}


legend {
  font-weight: bold;
  font-size: 110%;
  background-color:rgb(211,219,240);
  padding-left: 2ex;
  padding-right: 2ex;
  padding-bottom: 0.3ex;
  padding-top: 0.3ex;
}

fieldset {
  border-style: solid;
  border-width: 2px;
  border-color:rgb(211,219,240)
}

#bodyText {
  background-color: white;
  text-align: justify;
  line-height: 1.5em;
  margin: 0 0 0 220px; /* old 0 0 0 17.5em */
  padding: 5mm 5mm 2mm 5mm;
  /*border-left: 1px solid #999999;*/
}

#bodyText p {
  padding-left: 1ex;
  padding-right: 1ex;
  padding-bottom: 2ex;
}

#bodyText a {
  text-decoration: none;
  border-bottom-style: solid;
  border-bottom-width: 1px;
}

#bodyText a:hover {
  border-bottom: none;
}

#bodyText .topOfPage {
  color: white;
  font-weight: bold;
  font-variant: small-caps;
  border: 0;
  padding: 0.25ex 1ex;
  float: right;
}

#bodyText [class~="topOfPage"] {
  padding: 1.5ex 1ex;
}

.smallCaps {
  font-variant: small-caps;
}


/* ###### Header ###### */




#header {
  font-size: 150%;
  height: 88px;
  margin: 0px 0px 0px 0px;
  padding-left: 0px;
 text-align:right;
}



#lowerMenuBar {
  text-align:right;
  height: 1.55em;
  padding-left: 1.3mm;
  padding-top: 1ex; /* 1ex */
  margin: 0px 0px 0px 0px;
}

#lowerMenuBar a {
  font-weight: bold;
  text-decoration: none;
  padding-left: 0.75ex;
  padding-right: 1.5ex;
}  

#lowerMenuBar a:hover {
  text-decoration: underline;
}


/* ###### Side Boxes ###### */

.sideMenuBox, .sideTextBox {
  background-color:rgb(211,219,240); /*old: 194,207,209*/
  width: 200px; /* 15.5em before */
  padding-top: 1em;
  padding-bottom: 1em;
  margin: 0px 0px 0px 0px;
  border-bottom: 1px solid #999999;  
  border-right: 2px solid #999999;
 /*border-top: 1px solid #999999;
  border-left: 1px solid #999999;
  */float: left;
  clear: left;
}


.sideMenuBox div, .sideTextBox div {
  font-size: 120%;
  font-weight: bold;
  padding-left: 2.5mm;
  padding-bottom: 0.5ex;
}

.sideMenuBox a {
  font-size: 100%;
  text-decoration: none;
  display: block;
  padding: 0.5ex 1ex 1ex 5mm;
}

.sideMenuBox a:hover {
  /* See: color-scheme.css */
  font-weight: bold;
}

.sideMenuBox .thisPage {
  font-size: 100%;
  display: block;
  padding: 0.5ex 1ex 1ex 5mm;
}

.sideTextBox span {
  line-height: 1.5em;
  display: block;
  padding: 0 1ex 0 5mm;
}

.sideTextBox a {
  text-decoration: none;
  border-bottom-style: solid;
  border-bottom-width: 1px;
}

.sideTextBox a:hover {
  border-bottom: none;
}

.lighterBG {
  background-color: white;
}


/* ###### Footer ###### */

#footer {
  font-size: 90%;
  padding: 1.9ex 2.6mm 2.4ex 2.6mm;
  margin: 10px 0px 0px 0px;
  clear: left;
}

#footer div {
  text-align: right;
  line-height: 1.45em;
}

#footer a {
  text-decoration: none;
  border-bottom-style: solid;
  border-bottom-width: 1px;
}

#footer a:hover {
  border-bottom: none;
}

.footerLHS {
  float: left;
  clear: left;
}
